// Prevents additional console window on Windows in release, DO NOT REMOVE!!
#![cfg_attr(not(debug_assertions), windows_subsystem = "windows")]

use app::wallpaper;

fn main() {
    tauri::Builder::default()
        .invoke_handler(tauri::generate_handler![wallpaper::process_wallpaper_image])
        .run(tauri::generate_context!())
        .expect("error while running tauri application");
}
